"$$$/AWS/FileInfoLib/Button/Cancel=Отмена"
"$$$/AWS/FileInfoLib/Button/OK=OK"
"$$$/AWS/FileInfoLib/Button/Reset=&Сброс"
"$$$/AWS/FileInfoLib/CheckBoxMode/CheckBox=Не показывать это сообщение в дальнейшем."
"$$$/AWS/FileInfoLib/CheckBoxMode/UserAlert/AlertDialogMsg=Элементы, отмеченные флажком, будут применены ко всем выбранным файлам."
"$$$/AWS/FileInfoLib/Dialog/Name=Сведения о файле"
"$$$/AWS/FileInfoLib/ErrorStrings/BadDateFormatError=Введите дату в формате \"^0\"."
"$$$/AWS/FileInfoLib/ErrorStrings/RequiredError=Пожалуйста, заполните все обязательные поля, отмеченные символом \"*\"."
"$$$/AWS/FileInfoLib/ErrorStrings/WrongFileError=Выбранный файл не содержит информации XMP.  Выберите другой файл и попробуйте еще раз."
"$$$/AWS/FileInfoLib/MultiValue=(Несколько значений)"
"$$$/AWS/FileInfoLib/NamespaceLabels/DC=Параметры Дублинского ядра"
"$$$/AWS/FileInfoLib/NamespaceLabels/EXIF=Параметры EXIF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PDF=Параметры PDF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PHOTOSHOP=Параметры Adobe Photoshop"
"$$$/AWS/FileInfoLib/NamespaceLabels/TIFF=Параметры TIFF"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP=Параметры ядра XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_BJ=Параметры основного сценария обработки задания XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_MM=Параметры управления средствами хранения информации XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_RIGHTS=Параметры управления правами XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_S=Параметры поддержки XMP"
"$$$/AWS/FileInfoLib/Panels/Advanced/Append=&Добавить..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAll=&Добавить все..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAllDialogTitle=Добавить все"
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendDialogTitle=Добавить"
"$$$/AWS/FileInfoLib/Panels/Advanced/Delete=&Удалить"
"$$$/AWS/FileInfoLib/Panels/Advanced/DeleteAll=&Удалить все"
"$$$/AWS/FileInfoLib/Panels/Advanced/LoadDialogTitle=Загрузить"
"$$$/AWS/FileInfoLib/Panels/Advanced/NoPermission=Вы не имеете разрешения сохранять в этой папке.\nОбратитесь к администратору за разрешением."
"$$$/AWS/FileInfoLib/Panels/Advanced/PanelName=Дополнительно"
"$$$/AWS/FileInfoLib/Panels/Advanced/PopupItems=Источник{Src};Сводка{Sum}"
"$$$/AWS/FileInfoLib/Panels/Advanced/Replace=&Заменить..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAll=&Заменить все..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAllDialogTitle=Заменить все"
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceDialogTitle=Заменить"
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=&Сохранить..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveAll=&Сохранить все..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveDialogTitle=Сохранить"
"$$$/AWS/FileInfoLib/Panels/Advanced/View=&Просмотр:"
"$$$/AWS/FileInfoLib/Panels/Description/Author=&Автор:"
"$$$/AWS/FileInfoLib/Panels/Description/AuthorTitle=Заголовок а&втора:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightInfoURL=URL владельца авторских прав:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightNotice=&Уведомление об &авторских правах:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightPopupItems=Неизвестноn{};Защищен авторскими правами{True};Не защищен авторскими правами{False}"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightState=&Наличие авторского права:"
"$$$/AWS/FileInfoLib/Panels/Description/CreatorApplication=Приложение:"
"$$$/AWS/FileInfoLib/Panels/Description/DateCreated=Создано:"
"$$$/AWS/FileInfoLib/Panels/Description/DateModified=Изменено:"
"$$$/AWS/FileInfoLib/Panels/Description/Description=&Описание:"
"$$$/AWS/FileInfoLib/Panels/Description/DescriptionWriter=&Автор описания:"
"$$$/AWS/FileInfoLib/Panels/Description/Format=Формат:"
"$$$/AWS/FileInfoLib/Panels/Description/GoToURL=Перейти к URL..."
"$$$/AWS/FileInfoLib/Panels/Description/Keywords=&Ключевые слова:"
"$$$/AWS/FileInfoLib/Panels/Description/KeywordsHint=Для разделения ключевых слов используются запятые"
"$$$/AWS/FileInfoLib/Panels/Description/PanelName=Описание"
"$$$/AWS/FileInfoLib/Panels/Description/Preserve=Сохранить дополнительную информацию"
"$$$/AWS/FileInfoLib/Panels/Description/Title=&Заголовок документа:"
"$$$/AWS/FileInfoLib/Panels/IntentionallyBlank="
"$$$/AWS/FileInfoLib/Panels/Origin/City=&Город:"
"$$$/AWS/FileInfoLib/Panels/Origin/Country=&Страна:"
"$$$/AWS/FileInfoLib/Panels/Origin/Credit=&Создатель:"
"$$$/AWS/FileInfoLib/Panels/Origin/DateCreated=&Дата создания:"
"$$$/AWS/FileInfoLib/Panels/Origin/Headline=&Заголовок:"
"$$$/AWS/FileInfoLib/Panels/Origin/Instructions=&Инструкции:"
"$$$/AWS/FileInfoLib/Panels/Origin/PanelName=Исходный файл"
"$$$/AWS/FileInfoLib/Panels/Origin/Source=&Источник:"
"$$$/AWS/FileInfoLib/Panels/Origin/State=&Штат/Провинция:"
"$$$/AWS/FileInfoLib/Panels/Origin/Today=&Сегодня"
"$$$/AWS/FileInfoLib/Panels/Origin/TransmissionReference=&Справка о пересылке:"
"$$$/AWS/FileInfoLib/Panels/Origin/Urgency=&Срочность:"
"$$$/AWS/FileInfoLib/Panels/Origin/UrgencyPopupItems=Высокая{1};2{2};3{3};4{4};Нормальная{5};6{6};7{7};Низкая{8};-;Нет{}"
"$$$/AWS/FileInfoLib/Panels/RawData/PanelName=Данные Raw"
"$$$/AWS/FileInfoLib/Panels/Workgroup/FilePathError=Слишком длинный путь к файлу."
"$$$/AWS/FileInfoLib/Panels/Workgroup/PanelName=Рабочая группа"
"$$$/AWS/FileInfoLib/Panels/Workgroup/ShellExecuteError=Путь к файлу не найден."
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DeleteButton=&Удалить"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DialogName=Удалить шаблон метаданных"
"$$$/AWS/FileInfoLib/Presets/DeleteMenu =Удалить шаблон метаданных..."
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogError=Шаблон с таким именем уже существует. Заменить его?"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogName=Сохранить шаблон метаданных"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/SaveButton=&Сохранить"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/TemplateName=&Имя шаблона:"
"$$$/AWS/FileInfoLib/Presets/SaveMenu =Сохранить шаблон метаданных..."
"$$$/AWS/FileInfoLib/Presets/ShowMenu =Показать шаблоны..."
"$$$/AWS/FileInfoLib/Save/XMPFilename=Без имени.xmp"
"$$$/AWS/FileInfoLib/TristatePopupItems=Отсутствует{};Да{True};Нет{False}"
"$$$/AWS/FileInfoLib/Untitled=Без имени"
"$$$/AWS/MacOS/Aqua/InterfaceFont="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmall="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmallEmphasized="
"$$$/AWS/MacOS/Platinum/InterfaceFont="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmall="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmall="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/XP/InterfaceFontSmall="
"$$$/AWS/WinOS/XP/InterfaceFontSmallEmphasized="
"$$$/AWS/Zeve/APEX/Unit/Second=с"
"$$$/AWS/Zeve/MaxError=Требуется число меньше ^0. Подставлено ближайшее значение."
"$$$/AWS/Zeve/MinError=Требуется число больше ^0. Подставлено ближайшее значение."
"$$$/AWS/Zeve/MinMaxError=Требуется число в диапазоне от ^0 до ^1. Подставлено ближайшее значение."
"$$$/AWS/Zeve/NotNumError=Неправильное значение! В данном поле допустимы только числовые значения."
"$$$/AWS/Zeve/NotSevenBitAsciiError=Вводите в данное поле только 7-битные символы ASCII."
"$$$/Symbols/Ellipsis=..."
